body {
	background-color: #355664;
	SCROLLBAR-FACE-COLOR: #BDD698;
	SCROLLBAR-HIGHLIGHT-COLOR: #BDD698;
	SCROLLBAR-SHADOW-COLOR: #31659c;
	SCROLLBAR-3DLIGHT-COLOR: #FFFEE7;
	SCROLLBAR-ARROW-COLOR: #FFFEE7;
	SCROLLBAR-TRACK-COLOR: #F4F7F0;
	SCROLLBAR-DARKSHADOW-COLOR: #BDD698;

}
body,td,th {
	font-size: 9px;
	color: #666666;
}
a:link {
	color: #5778AE;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
a:visited {
	color: #5778AE;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
a:hover {
	color: C10000;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}


.suborder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #009900;
	letter-spacing: 1px;
	font-weight: bold;
}
.taxon-name-red-ital {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C90803;
	letter-spacing: 1px;
	font-style: italic;
}
.Verdana-10-red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #C90803;
}
.Verdana-11-red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #C90803;
}
.Family-red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C90803;
	letter-spacing: 1px;
	font-weight: bold;
}
.Ariel-10-sort-ital {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
}
.Ariel-10-sort {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	font-style: normal;
}
.Ariel-11-sort {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.Ariel-11-graa {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
}
.Verdana-9-sort-ital {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	font-style: italic;
}
.Verdana-9-sort {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	clip: rect(auto,auto,auto,auto);
}
.Verdana-10-sort-fed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	clip: rect(auto,auto,auto,auto);
}
.Verdana-10-sort {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	clip: rect(auto,auto,auto,auto);
}
.Verdana-10-sort-ital {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	font-style: italic;
}

.Verdana-11-sort-ital {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	font-style: italic;
}

.Verdana-12-sort-ital {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	font-style: italic;
}
.Verdana-11-sort {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	clip: rect(auto,auto,auto,auto);
}
.Verdana-11-graa {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	clip: rect(auto,auto,auto,auto);
}
.Verdana-12-sort {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	clip: rect(auto,auto,auto,auto);
}
.Verdana-12-sort-fed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	clip: rect(auto,auto,auto,auto);
}
.Verdana-9-gold{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #BEA574;
	font-weight: 200;
	font-style: normal;	
}
.Verdana-11-sort-fed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;

}
.Verdana-11-sort-fed-ital {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
}

.Totals {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	color: #006600;
	text-decoration: underline;
}
.FieldHeader {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #009966;
	text-decoration: underline;
}
.jump-menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: 200;
	font-style: normal;
}
.Title {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #006600;
}
.U-pagenavn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CA8F17;
	font-weight: normal;
	letter-spacing: 1pt;
}
.UU-pagenavn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CA8F17;
	font-weight: normal;
	letter-spacing: 1pt;
}
.select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #305E3A;
}

.select-red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #C90803;
}a.milou:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5778AE;
	font-style: normal;
	font-weight: bold;
}

a.milou:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5778AE;
	font-style: normal;
	font-weight: bold;
}
a.milou:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

a.milouska:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5778AE;
	font-style: normal;
	font-weight: normal;
}

a.milouska:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5778AE;
	font-style: normal;
	font-weight: normal;
}
a.milouska:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
